Bug 187239 - Cannot access sharing menu to enable/disable share browsing when no printers are configured
Cannot access sharing menu to enable/disable share browsing when no printers...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-29 09:28 EST by Simon Goodall
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.6.151.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 09:37:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Goodall 2006-03-29 09:28:49 EST
Description of problem:
When no printers are configured, the "Sharing" menu option is disabled. This
does not allow me to disable (or enable) the automatic browsing for shared printers.


Version-Release number of selected component (if applicable):
system-config-printer-0.6.151-1

How reproducible:
Always

Steps to Reproduce:
1. Start systetm-config-printer
2. Make sure no printers have been configured (remove and restart if so)
3. Open Action menu and try and use sharing option
  
Actual results:
Sharing option is grayed out

Expected results:
Shared option should be available.

Additional info:
Comment 1 Tim Waugh 2006-03-30 04:06:00 EST
Please try this test update:

https://www.redhat.com/archives/fedora-test-list/2006-March/msg01708.html
Comment 2 Simon Goodall 2006-03-30 04:12:52 EST
This fixed the problem.
Comment 3 Tim Waugh 2006-03-30 05:18:38 EST
Thanks.

Note You need to log in before you can comment on or make changes to this bug.